			/*#5*/
			#body_p3{
                color: yellow;
            }

            /*#7*/
            h1{
                font-family: arial;
                font-style: normal;
                font-size: 50px;
            }

            /*#8*/
            #heading2{
                text-transform: uppercase;
            }

            /*#9*/
            .hypertextml{
                background-color: limegreen;
            }
            .cascadingss{
                background-color: limegreen;
            }
            .javascript{
                background-color: limegreen;
            }

            /*#10*/
            li[title]{
                border-style: solid;
                border-color: blue;
            }

            /*#11*/
            img + ul{
                list-style-type: none;
            }

            /*#12*/
            section img{
                height: 200px;
                width: 200px;
                border-radius: 100px;
            }

            /*#13*/
            h4 ~ p{
                text-align: center;
            }

            /*#14*/
            body > section > ul > li{
                letter-spacing: 5px;
            }

